@font-face {
    font-family : 'DIN';
    url('../fonts/DIN-Bold.ttf') format('truetype');
    font-weight : bold;
    font-style  : normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/ProximaNova-Light.eot');
    src: url('../fonts/ProximaNova/ProximaNova-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-Light.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-Light.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/ProximaNova-LightIt.eot');
    src: url('../fonts/ProximaNova/ProximaNova-LightIt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-LightIt.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-LightIt.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/ProximaNova-Regular.eot');
    src: url('../fonts/ProximaNova/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-Regular.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/ProximaNova-RegularIt.eot');
    src: url('../fonts/ProximaNova/ProximaNova-RegularIt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-RegularIt.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-RegularIt.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/ProximaNova-Bold.eot');
    src: url('../fonts/ProximaNova/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-Bold.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova/ProximaNova-BoldIt.eot');
    src: url('../fonts/ProximaNova/ProximaNova-BoldIt.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ProximaNova/ProximaNova-BoldIt.woff') format('woff'),
    url('../fonts/ProximaNova/ProximaNova-BoldIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}